prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

libxfconf_api_version=0

Name: xfconf
Description: Configuration library for Xfce
Requires: gio-2.0
Version: 4.20.0
Libs: -Wl,-R${libdir} -L${libdir} -lxfconf-${libxfconf_api_version}
Cflags: -I${includedir}/xfce4/xfconf-${libxfconf_api_version}
